[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\menu\\activity_home_drawer.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\menu\\activity_home_drawer.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\menu\\home.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\menu\\home.xml"
    }
]